WP Bakery Visual Composer is not working with WP 5.0

0
168

As part of WordPress 5.0, WordPress has a brand new content editor called Block Editor (known as Gutenberg). Gutenberg is installed by default when you install or update to WordPress version 5.0. Nowadays Gutenberg is still a long way from competing with a full website builder platform and at the moment the functionality of blocks and grid are limited. WPBakery Page Builder (formerly Visual Composer) and other page builders are a far more advanced, professional page building tool and will obviously present the much more powerful and attractive alternative. Anyway from now on, the Gutenberg Block Editor is part of the WordPress core.

The Visual Composer front-end editor is one of the best and crucial aspects of working with Total, so if it’s not working correctly with wordpress 5.0 follow the basic steps to take to help fix any errors with the Visual Composer and get it running as it should!.

Install the free Classic Editor plugin from the official WordPress repository and check the replace the Block Editor option.